
.headerSection{
    padding: 45px 0 60px;
    position: relative;
    z-index: 300;
    background: url("../img/bitcoin/bitcoin_bg.jpg") no-repeat center center;
    background-size: cover;
    color: #ffffff;
}

.headerSection::before{
    content: "";
    display: block;
    position: absolute;
    bottom: 0px;
    top: auto;
    z-index: 1;
    left: 0;
    width: calc(50% - 245px);
    height: 30px;
    background: url("../img/bitcoin/triangleLeft.svg") no-repeat top left;
    background-size: 100% 100%;
}

.headerSection::after{
    content: "";
    display: block;
    position: absolute;
    bottom: 0px;
    top: auto;
    z-index: 1;
    right: 0;
    width: calc(50% + 245px);
    height: 175px;
    background: url("../img/bitcoin/triangleRight.svg") no-repeat top right;
    background-size: 100% 100%;
}

.headerImgWrapper img{
    max-width: 200px;
    height: auto;
    margin-bottom: 45px;
}

.headerSection h1{
    margin-top: 0;
    line-height: 1;
    margin-bottom: 0;
    font-weight: 700;
    font-size: 3.25rem;
}

.headerSection h3{
    font-size: 1.55em;
    font-weight: 400;
    margin-top: 30px;
    line-height: 1.2;
}

.meldenStrongSpan{
    text-decoration: underline;
    position: relative;
    background: #d65000;
    color: #ffffff;
    padding: 0 5px;
    border-radius: 3px;
    transition: 150ms all linear;
}

.meldenStrongSpan:hover{
    text-decoration: none;
    background: #f05a00;
    color: #ffffff;
}

.videoFormSection{
    padding: 60px 0;
    border-bottom: .5px solid #ddd;
}

.darkOrange{
    color: #d65000;
}

.videoContainer{
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.15);
}

.video{
    max-width: 100%;
}

.formOuterContainer p{
    font-size: 1.6em;
    width: 100%;
    text-align: center;
    font-weight: 700;
    line-height: 1;
    position: absolute;
    top: -85px;
    z-index: 1000;
}

.formInnerContainer{
    padding: 55px 60px 60px;
    min-height: 100%;
    position: relative;
    z-index: 10;
    border-width: 1px;
    border-color: #e0e0e0;
    border-style: solid;
    background-color: #ffffff;
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.15);
    padding: 34px 29px 29px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-top: 5px solid #d65000;
}

/*
input{
    min-height: 50px;
    border: 1px solid #dfdfdf;
    box-sizing: border-box;
    padding-left: 90px;
    color: #333;
    border-radius: 3px;
    box-shadow: 0 0 0 0;
    text-align: center;
    padding: 6px 12px;
    transition: background-color .1s linear,border 50ms linear;
}
*/

.registerBtn{
    font-size: 1.25em;
    font-weight: 700;
    font-family: Montserrat,sans-serif;
    display: block;
    width: 100%;
    background-color: #2ba6df;
    border-color: #2ba6df;
    box-shadow: 0 2px 0 #1978a5;
    text-transform: uppercase;
    white-space: normal;
    color: #ffffff;
    padding: 6px 12px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.formContainer{
    margin-bottom: 25px;
}

.badges{
    filter: grayscale(100%);
}

.faqSection{
    padding: 60px 0;
    position: relative;
    counter-reset: faq;
    border-bottom: .5px solid #ddd;
}

.faqHeaderDiv{
    margin-bottom: 50px;
    font-size: 1.6em;
    text-align: center;
}

.faqHeaderDiv h1{
    font-weight: 700;
    font-size: 3rem;
}

.faqHeaderDiv p{
    font-weight: 300;
    letter-spacing: 2px;
    color: #333;
}

.faqBlock{
    line-height: 1.2;
    padding-left: 98px;
    position: relative;
}

.faqQ{
    font-size: 1.375em;
    position: relative;
    margin-bottom: 40px;
    position: relative;
    counter-increment: faq;
}

.faqA{
    position: relative;
}

.faqQ:before{
    content: attr(data-text) counter(faq);
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 1.272727em;
    display: block;
    width: 68px;
    height: 68px;
    border-radius: 34px;
    position: absolute;
    top: -10px;
    left: -98px;
    text-align: center;
    line-height: 68px;
    background: #2ba6df;
    color: #ffffff;
}

.faqA:before{
    content: attr(data-text) counter(faq);
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 1.75em;
    display: block;
    width: 68px;
    height: 42px;
    border-radius: 4px;
    position: absolute;
    top: 0px;
    left: -98px;
    text-align: center;
    line-height: 42px;
    background: #ededed;
    color: #333333;
}

.spaceBetweenFaqRows{
    margin-bottom: 35px;
    margin-top: 35px;
    height: .5px;
    background-color: #ddd;
}

.storiesSection{
    text-align: center;
    padding: 60px 0;
}

.storiesSection h1{
    font-size: 3.5rem;
    color: #d65000;
    font-weight: 700;
}

.storiesSection h2{
    font-size: 1.7em;
}

.storiesSection img{
    display:block;
    border: 1px solid #ddd;
}

.storiesSection .row{
    margin-bottom: 20px;
}

.storyImageFloatedRight{
    float: right;
}

.secondFormSection{
    background: url("../img/bitcoin/bitcoin_bg.jpg") no-repeat center center;
    background-size: cover;
    color: #ffffff;
    padding: 60px 0;
    text-align: center;
}

.secondFormSection h1, .secondFormSection h2{
    font-weight: 700;
}

.secondFormSection h1{
    font-size: 3.2rem;
}

.secondFormSection h2{
    margin-bottom: 50px;
}

.secondFormOuterContainer{
    max-width: 35%;
    display: inline-block;
}

.secondFormOuterContainer .formContainer{
    margin-bottom: 0;
}

.secondFormSection .formInnerContainer{
    padding:34px 29px 29px;
}

.footer{
    padding: 60px 0;
}

.footer p{
    text-align: center;
    font-size: 0.75em;
    color: #adadad;
    line-height: 1.2;;
}

.footer ul {
    margin: 0 auto;
    display: block;
    text-align: center;
}

.footer ul li{
    display: inline-block;
    margin-right: 10px;
    font-size: 0.85em;
}

.footer ul li a{
    color: #adadad;
    text-decoration: underline;
}

.footer ul li a:hover{
    text-decoration: none;
    color: #6dc2e9;
}

.footerLogo{
    max-width: 166px;
    height: auto;
    margin: 0 auto 45px;
    display: block;
}

.registerBtn:hover{
    background-color: #57b9e6;
    border-color: #57b9e6;
    cursor: pointer;
}

.storiesSection img{
    max-width: 100%;
}

.storyVideo{
    max-width: 100%;
}

.videoStoriesContainer{
    margin-top: 50px;
    margin-bottom: 50px;
}

.storiesSection h2{
    margin-bottom: 30px;
}

.fixedFormSection{
    background-color: #d65000;
    color: white;
    position: fixed;
    z-index: 2000;
    width: 100%;
    padding-top: 5px;
    opacity: 0;
    transition: all .3s linear;
    visibility: hidden;
}

.fixedFormHeader{
    font-size: 1.2em;
    font-weight: bold;
}

.fixedFormContainer input, .fixedRegisterBtn{
    display: inline-block;
    width: auto;
    font-size: 1em;
}

.show{
    visibility: visible;
    opacity: 1;
}

.stories-3-images-design img{
    max-width: 100%;
}

.stories-3-images-design{
    display: none;
}
.clickHereBtn:hover{
    cursor: pointer;
}

@media screen and (max-width:1200px){
    .formOuterContainer p{
        font-size: 1.3em;
        top: -70px;
    }

    .fixedFormSection{
        font-size: .8em;
    }
}

@media screen and (max-width:991px){
    .formOuterContainer p{
        font-size: 1.1em;
        top: -60px;
    }

    .secondFormOuterContainer{
        max-width: 60%;
    }

    .fixedFormSection{
        display: none;
    }
}

@media (min-width: 480px){
    .registerBtn{
        min-height: 50px;
        line-height: 1.2;
        height: auto;
    }
}

@media screen and (max-width:480px){
    .secondFormOuterContainer{
        max-width: 100%;
    }

    .storiesSection img{
        max-width: 100%;
    }

    h1{
        font-size: 1.9rem !important;
    }

    .secondFormSection h2{
        font-size: 1.5rem;
    }
}


@media screen and (min-width: 1199px){
    .formInnerContainer {
        padding: 55px 60px 60px;
    }
}

@media screen and (max-width: 767px){
    .headerSection:before, .headerSection:after {
        width: 50%;
        height: 30px;
    }

    .formInnerContainer{
        border: none;
    }

    .formOuterContainer{
        border-top: 5px solid #d65000;
        padding-top: 30px;
    }

    .formOuterContainer p{
        font-size: 1.6em;
        position: initial;
    }

    .spaceBetweenFaqRows{
        display: none;
    }

    .faqBlock{
        margin-top: 35px;
    }

    .storyImageFloatedRight{
        float: none;
    }

    .storiesSection img{
        display: inline-block;
        margin-bottom: 25px;
    }

    .storiesSection .row{
        margin: 0;
    }
}